# 错误代码

<table><thead><tr><th width="176">错误代码</th><th>代码描述</th></tr></thead><tbody><tr><td>400 Bad Request</td><td>请求格式或请求参数不正确。这通常意味着你的请求参数或者语法有误，需要你检查并修正它后再次发送请求。</td></tr><tr><td>401 Unauthorized</td><td>API密钥无效或未提供。你需要检查你的API密钥是否正确使用，拥有权限并且未过期或者提供。</td></tr><tr><td>403 Forbidden</td><td>你是未授权访客。</td></tr><tr><td>404 Not Found</td><td>请求的资源未找到。你可能正在尝试访问一个不存在的端点。</td></tr><tr><td>413 Request Entity Too Large</td><td>请求体太大。你可能需要压缩/减小你的请求数据量。</td></tr><tr><td>429 Too Many Requests</td><td>由于发送的同类请求太多的话，你已经超过了你的连接限额。</td></tr><tr><td>500 Internal Server Error</td><td>服务器内部错误。这可能是由于服务器发生的问题，不是你的问题。</td></tr><tr><td>503 Service Unavailable</td><td>服务器暂时不可用。这可能是由于临时服务器维护/停机等服务器原因导致。</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.openkey.cloud/api/status-code.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
